Subject: sheets from set
From: Elaine <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 29 May 2025 14:09:50 +0000 (UTC)

Hello- I ordered the Comforter set listed below from Amazon in a King size.  I actually had the exact same  set for a queen bed and loved ir so I got it for my new king bed.  I opened it today and the sheets are mint green..... they are supposed to be white.  Amazon suggested I reach out t you because returning the now opened comforter is a pain. I have attached photos- 

Madison Park Bed in A Bag-Trendy Casual Design Cozy Comforter with Complete Sheet Set with Side Pocket, All Season Cover, Matching Shams, King, Leaf Yellow 9 Piece
Visit the Madison Park Store

Sent from my iPhone